<?xml version="1.0" encoding="utf-8" ?>
<MSOOffersResponseType xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" MSOID="1000000000" Name="Name1" URL="http://uri1" Phone="Phone1" Language="en" AddressID="AddressID1">
	<MSOOffersResult Code="0">MSOOffersResult1</MSOOffersResult>
	<AddressSuggestion AddressID="AddressID1">
		<AddressLine>AddressLine1</AddressLine>
		<Suite>Suite1</Suite>
		<City>City1</City>
		<State>S1</State>
		<Zip>Zip1</Zip>
		<Zip4>Zip41</Zip4>
	</AddressSuggestion>
	<AddressSuggestion AddressID="AddressID2">
		<AddressLine>AddressLine2</AddressLine>
		<Suite>Suite2</Suite>
		<City>City2</City>
		<State>S2</State>
		<Zip>Zip2</Zip>
		<Zip4>Zip42</Zip4>
	</AddressSuggestion>
	<AddressSuggestion AddressID="AddressID3">
		<AddressLine>AddressLine3</AddressLine>
		<Suite>Suite3</Suite>
		<City>City3</City>
		<State>S3</State>
		<Zip>Zip3</Zip>
		<Zip4>Zip43</Zip4>
	</AddressSuggestion>
	<AddressSuggestion AddressID="AddressID4">
		<AddressLine>AddressLine4</AddressLine>
		<Suite>Suite4</Suite>
		<City>City4</City>
		<State>S4</State>
		<Zip>Zip4</Zip>
		<Zip4>Zip44</Zip4>
	</AddressSuggestion>
	<AddressSuggestion AddressID="AddressID5">
		<AddressLine>AddressLine5</AddressLine>
		<Suite>Suite5</Suite>
		<City>City5</City>
		<State>S5</State>
		<Zip>Zip5</Zip>
		<Zip4>Zip45</Zip4>
	</AddressSuggestion>

	<VideoOffer OfferID="5200" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Big Value Package</ShortName>
		<MediumName>Big Value Package</MediumName>
		<LongName>Big Value Package</LongName>
		<Price Frequency="Monthly" Description="">64.98</Price>
		<InstallPrice Frequency="Once" Description="See Disclaimer for full details.">29.95</InstallPrice>
		<HardwarePrice Frequency="Once" Description="">0</HardwarePrice>
		<DepositPrice Frequency="Once" Description="Activation Price">0</DepositPrice>
		<Promotion PromotionID="36" Name="6 Months @ $69.98 per month" StartDate="2006-01-10" EndDate="2006-06-01" Disclaimer="(c) 2006 Charter Communications. The offer expires on 06/01/2006, is not valid with other offers, and is subject to change. Offer valid only to Limited Basic subscribers or new Charter customers. To be considered a new customer, customer's account must have been inactive for a minimum of 90 days and customer must have no outstanding obligation to Charter. Offer valid for residential customers in wired serviceable areas who are new to Charter&apos;s high-speed 3Mbps and Charter Digital video service. Promotional pricing applies for 6 consecutive months upon installation, after which standard rates apply. Refer to charter.com for 30 Day Money Back Guarantee details. Standard rates and available speeds may vary by market. Taxes and other fees may apply. A cable modem and set top box will be required and network card may be required at installation. Promotional price does not include modem lease fee of $2.96. Professional installation at no charge may be available with enrollment to EFT (electronic funds transfer), and only for pre-wired homes; installation at no charge applies to high-speed, one digital receiver and remote, plus up to three additional analog/Expanded Basic outlets. Additional installation fees may apply for complex installation and additional outlets. Activation may be subject to credit approval, and requires a valid service address, social security number and/or major credit card. Deposit or prepayment may be required. Ask your Charter Communications and reg; Customer Service Representative for more details. Other restrictions may apply. Someone over 18 must be present at time of installation." Value="2">Save Up to $200 off the current price for High-Speed 3Mbps AND Charter Digital and trade; Big Value Package when you subscribe to both services for 6 months.</Promotion>
		<QualifiedHardware>CableCARD</QualifiedHardware>
		<QualifiedHardware>SetTopBox</QualifiedHardware>
		<IncludedItems Name="Big Features" Category="VideoFeature">
			<Item ItemID="2100" >Basic Cable</Item>
			<Item ItemID="2200" >Exteneded Basic</Item>
			<Item ItemID="4000" >1 digital tier is included in the price of you plan.</Item>
			<Item ItemID="4100" >1 standard digital converter is included with your plan free of charge.  You may upgrade this reciever at an additional charge, or purchase additional receivers at an additional charge.</Item>
		</IncludedItems>
		<Customization CustomizationID="100" Name="MSFL Digital Tier Placeholder" Category="VideoFeature" Description="MSFL Digital Tier Placeholder">
			<Selection Min="1" Max="4">
				<Choice ChoiceID="100" Name="Movie Tier" Description="Movie Tier">
					<Price Frequency="Monthly" Description="Description1">3.99</Price>
				</Choice>
				<Choice ChoiceID="200" Name="Sports Tier" Description="Sports Tier">
					<Price Frequency="Monthly" Description="Description2">3.99</Price>
				</Choice>
				<Choice ChoiceID="300" Name="Family Tier" Description="Family Tier">
					<Price Frequency="Monthly" Description="Description3">3.99</Price>
				</Choice>
				<Choice ChoiceID="400" Name="Latino Tier" Description="Latino Tier">
					<Price Frequency="Monthly" Description="Description4">3.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="200" Name="HDTV and DVR Service" Category="VideoFeature" Description="HDTV Options">
			<Selection Min="0" Max="2">
				<Choice ChoiceID="500" Name="HDTV" Description="HDTV">
					<Price Frequency="Monthly" Description="Description1">8.99</Price>
				</Choice>
				<Choice ChoiceID="600" Name="DVR" Description="DVR">
					<Price Frequency="Monthly" Description="Description2">11.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="300" Name="HDTV Tier" Category="VideoFeature" Description="HDTV Tier">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="700" Name="HDTV Tier" Description="HDTV Tier">
					<Price Frequency="Monthly" Description="Description1">8.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Please specify the number of outlets needed" CustomizationID="400" Name="TV Outlets" Category="VideoFeature">
			<Number Min="1" Max="4" Required="true"/>
		</Customization>
		<Customization CustomizationID="500" Name="TV1 Options" Category="VideoEquipment" Description="TV1 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="800" Name="Digital Receiver (Included)" Description="Digital Receiver (Included)">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="900" Name="1 Room DVR" Description="1 Room DVR">
					<Price Frequency="Monthly" Description="Description1">6.95</Price>
				</Choice>
				<Choice ChoiceID="1000" Name="Multi Room DVR" Description="Multi Room DVR">
					<Price Frequency="Monthly" Description="Description1">9.95</Price>
				</Choice>
				<Choice ChoiceID="1100" Name="Digital Receiver (HD)" Description="Digital Receiver (HD)">
					<Price Frequency="Monthly" Description="Description1">3.95</Price>
				</Choice>
				<Choice ChoiceID="1200" Name="1 Room DVR (HD)" Description="1 Room DVR (HD)">
					<Price Frequency="Monthly" Description="Description1">8.95</Price>
				</Choice>
				<Choice ChoiceID="1300" Name="Multi Room DVR (HD)" Description="Multi Room DVR (HD)">
					<Price Frequency="Monthly" Description="Description1">10.95</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="600" Name="TV2 Options" Category="VideoEquipment" Description="TV2 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="1400" Name="No Receiver" Description="No Receiver">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1500" Name="Digital Receiver" Description="Digital Receiver">
					<Price Frequency="Monthly" Description="Description1">2.95</Price>
				</Choice>
				<Choice ChoiceID="1100" Name="Digital Receiver (HD)" Description="Digital Receiver (HD)">
					<Price Frequency="Monthly" Description="Description1">3.95</Price>
				</Choice>
				<Choice ChoiceID="1600" Name="Multi Room DVR (Equip 2)" Description="Multi Room DVR (Equip 2)">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1700" Name="Multi Room DVR  (HD)(Equip 2)" Description="Multi Room DVR  (HD)(Equip 2)">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="700" Name="TV3 Options" Category="VideoEquipment" Description="TV3 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="1400" Name="No Receiver" Description="No Receiver">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1500" Name="Digital Receiver" Description="Digital Receiver">
					<Price Frequency="Monthly" Description="Description1">2.95</Price>
				</Choice>
				<Choice ChoiceID="1100" Name="Digital Receiver (HD)" Description="Digital Receiver (HD)">
					<Price Frequency="Monthly" Description="Description1">3.95</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="800" Name="TV4 Options" Category="VideoEquipment" Description="TV4 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="1400" Name="No Receiver" Description="No Receiver">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1500" Name="Digital Receiver" Description="Digital Receiver">
					<Price Frequency="Monthly" Description="Description1">2.95</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="900" Name="Wire Maintenance Plan" Category="DataFeature" Description="Wire Maintenance Plan">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="1800" Name="Wire Maintenance Plan" Description="Wire Maintenance Plan">
					<Price Frequency="Monthly" Description="Description1">3.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Social Security Number" CustomizationID="2962" Name="Social Security Number" Category="Other">
			<Text MaxLen="9" Required="true" Label="SSN:"/>
		</Customization>
		<Contract EarlyTermFee="0" LengthRate="Days">0</Contract>
		<Disclaimer>Offer valid for residential customers in wired serviceable areas. Services may not be available in all areas and available services and standard prices may vary by market. Standard installation includes the activation of up to two standard outlets (one primary and one additional outlet). For every additional outlet installed/activated beyond the first two outlets during the initial installation, a $9.99 per outlet fee applies for installation of a new additional outlet where there was no previous outlet. Or Installation of a set top box on a new or existing outlet or rewiring of an existing outlet. Additional installation fees may apply for complex installation and additional outlets. Activation of programming subject to credit approval and requires a valid service address. Social security number and/or major credit card, deposit or prepayment may be required. Prices do not include applicable franchise fees or taxes, the actual amount depending on location and service ordered. Ask your Charter Communications Customer Service Representative for more details. Not valid with other offers. Offer subject to change. Other restrictions may apply. Someone over 18 must be present at time of installation.</Disclaimer>
		<Channels Number="Varies" />
		<PremiumChannels Number="0" />
		<Category>Digital</Category>
	</VideoOffer>
	<VideoOffer OfferID="6900" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Bigger Value Package</ShortName>
		<MediumName>Bigger Value Package</MediumName>
		<LongName>Bigger Value Package</LongName>
		<Price Frequency="Monthly" Description="">68.99</Price>
		<InstallPrice Frequency="Once" Description="See Disclaimer for full details.">0</InstallPrice>
		<HardwarePrice Frequency="Once" Description="">0</HardwarePrice>
		<DepositPrice Frequency="Once" Description="Activation Price">0</DepositPrice>
		<Promotion PromotionID="40" Name="3 months @ $49.99 per month" StartDate="2006-01-10" EndDate="2006-06-01" Disclaimer="(c) Charter Communications 2006. Offer expires 6/01/06. Offer valid for new residential customers in wired serviceable areas, and for existing residential analog Charter customers in good standing. To be considered a new customer, customer's account must be inactive for 90 days or more and customer must have no outstanding obligation to Charter Communications. Promotional pricing applies for 3 consecutive months upon installation, after which standard pricing applies. Services may not be available in all areas and available services and standard prices may vary by market. Installation charges may apply. Professional installation may be available for pre-wired outlets of one digital receiver and remote, plus up to three additional analog/Expanded Basic outlets at no extra charge with enrollment to EFT (electronic funds transfer) and with Digital package. Activation of programming may be subject to credit approval and requires a valid service address. Social security number and/or major credit card, deposit or prepayment may be required. Prices do not include applicable franchise fees or taxes, the actual amount depending on location and service ordered. Additional installation fees may apply for complex installation and additional outlets. Ask your Charter Communications and reg; Customer Service Representative for more details. Not valid with other offers. Offer subject to change. Other restrictions may apply.">Sign up for Charter&apos;s Bigger Value Package for only $49.99 a month for 3 months plus your choice between HBO/Cinemax or STARZ! premium move channel SuperPak.</Promotion>
		<QualifiedHardware>CableCARD</QualifiedHardware>
		<QualifiedHardware>SetTopBox</QualifiedHardware>
		<IncludedItems Name="Bigger Features" Category="VideoFeature">
			<Item ItemID="2100" >Basic Cable</Item>
			<Item ItemID="2200" >Exteneded Basic</Item>
			<Item ItemID="4000" >1 digital tier is included in the price of you plan.</Item>
			<Item ItemID="4100" >1 standard digital converter is included with your plan free of charge.  You may upgrade this reciever at an additional charge, or purchase additional receivers at an additional charge.</Item>
		</IncludedItems>
		<Customization CustomizationID="1000" Name="Premium Channel Pack Placeholder" Category="VideoFeature" Description="Premium Channel Pack Placeholder">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="1900" Name="HBO/Cinemax" Description="HBO/Cinemax">
					<Price Frequency="Monthly" Description="Description1">8.99</Price>
				</Choice>
				<Choice ChoiceID="2000" Name="STARZ Superpak" Description="STARZ Superpak">
					<Price Frequency="Monthly" Description="Description2">11.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="100" Name="MSFL Digital Tier Placeholder" Category="VideoFeature" Description="MSFL Digital Tier Placeholder">
			<Selection Min="1" Max="4">
				<Choice ChoiceID="100" Name="Movie Tier" Description="Movie Tier">
					<Price Frequency="Monthly" Description="Description1">3.99</Price>
				</Choice>
				<Choice ChoiceID="200" Name="Sports Tier" Description="Sports Tier">
					<Price Frequency="Monthly" Description="Description2">3.99</Price>
				</Choice>
				<Choice ChoiceID="300" Name="Family Tier" Description="Family Tier">
					<Price Frequency="Monthly" Description="Description3">3.99</Price>
				</Choice>
				<Choice ChoiceID="400" Name="Latino Tier" Description="Latino Tier">
					<Price Frequency="Monthly" Description="Description4">3.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="200" Name="HDTV and DVR Service" Category="VideoFeature" Description="HDTV Options">
			<Selection Min="0" Max="2">
				<Choice ChoiceID="500" Name="HDTV" Description="HDTV">
					<Price Frequency="Monthly" Description="Description1">8.99</Price>
				</Choice>
				<Choice ChoiceID="600" Name="DVR" Description="DVR">
					<Price Frequency="Monthly" Description="Description2">11.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="300" Name="HDTV Tier" Category="VideoFeature" Description="HDTV Tier">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="700" Name="HDTV Tier" Description="HDTV Tier">
					<Price Frequency="Monthly" Description="Description1">8.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Please specify the number of outlets needed" CustomizationID="400" Name="TV Outlets" Category="VideoFeature">
			<Number Min="1" Max="4" Required="true"/>
		</Customization>
		<Customization CustomizationID="500" Name="TV1 Options" Category="VideoEquipment" Description="TV1 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="800" Name="Digital Receiver (Included)" Description="Digital Receiver (Included)">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="900" Name="1 Room DVR" Description="1 Room DVR">
					<Price Frequency="Monthly" Description="Description1">6.95</Price>
				</Choice>
				<Choice ChoiceID="1000" Name="Multi Room DVR" Description="Multi Room DVR">
					<Price Frequency="Monthly" Description="Description1">9.95</Price>
				</Choice>
				<Choice ChoiceID="1100" Name="Digital Receiver (HD)" Description="Digital Receiver (HD)">
					<Price Frequency="Monthly" Description="Description1">3.95</Price>
				</Choice>
				<Choice ChoiceID="1200" Name="1 Room DVR (HD)" Description="1 Room DVR (HD)">
					<Price Frequency="Monthly" Description="Description1">8.95</Price>
				</Choice>
				<Choice ChoiceID="1300" Name="Multi Room DVR (HD)" Description="Multi Room DVR (HD)">
					<Price Frequency="Monthly" Description="Description1">10.95</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="600" Name="TV2 Options" Category="VideoEquipment" Description="TV2 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="1400" Name="No Receiver" Description="No Receiver">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1500" Name="Digital Receiver" Description="Digital Receiver">
					<Price Frequency="Monthly" Description="Description1">2.95</Price>
				</Choice>
				<Choice ChoiceID="1100" Name="Digital Receiver (HD)" Description="Digital Receiver (HD)">
					<Price Frequency="Monthly" Description="Description1">3.95</Price>
				</Choice>
				<Choice ChoiceID="1600" Name="Multi Room DVR (Equip 2)" Description="Multi Room DVR (Equip 2)">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1700" Name="Multi Room DVR  (HD)(Equip 2)" Description="Multi Room DVR  (HD)(Equip 2)">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="700" Name="TV3 Options" Category="VideoEquipment" Description="TV3 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="1400" Name="No Receiver" Description="No Receiver">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1500" Name="Digital Receiver" Description="Digital Receiver">
					<Price Frequency="Monthly" Description="Description1">2.95</Price>
				</Choice>
				<Choice ChoiceID="1100" Name="Digital Receiver (HD)" Description="Digital Receiver (HD)">
					<Price Frequency="Monthly" Description="Description1">3.95</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="800" Name="TV4 Options" Category="VideoEquipment" Description="TV4 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="1400" Name="No Receiver" Description="No Receiver">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1500" Name="Digital Receiver" Description="Digital Receiver">
					<Price Frequency="Monthly" Description="Description1">2.95</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="900" Name="Wire Maintenance Plan" Category="DataFeature" Description="Wire Maintenance Plan">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="1800" Name="Wire Maintenance Plan" Description="Wire Maintenance Plan">
					<Price Frequency="Monthly" Description="Description1">3.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Social Security Number" CustomizationID="2962" Name="Social Security Number" Category="Other">
			<Text MaxLen="9" Required="true" Label="SSN:"/>
		</Customization>

		<Contract EarlyTermFee="0" LengthRate="Days">0</Contract>
		<Disclaimer>Offer valid for residential customers in wired serviceable areas. Services may not be available in all areas and available services and standard prices may vary by market. Standard installation includes the activation of up to two standard outlets (one primary and one additional outlet). For every additional outlet installed/activated beyond the first two outlets during the initial installation, a $9.99 per outlet fee applies for installation of a new additional outlet where there was no previous outlet. Or Installation of a set top box on a new or existing outlet or rewiring of an existing outlet. Additional installation fees may apply for complex installation and additional outlets. Activation of programming subject to credit approval and requires a valid service address. Social security number and/or major credit card, deposit or prepayment may be required. Prices do not include applicable franchise fees or taxes, the actual amount depending on location and service ordered. Ask your Charter Communications Customer Service Representative for more details. Not valid with other offers. Offer subject to change. Other restrictions may apply. Someone over 18 must be present at time of installation.</Disclaimer>
		<Channels Number="234">
			<Channel>STARZ Superpak</Channel>
			<Channel>HBO/Cinemax</Channel>
		</Channels>
		<PremiumChannels Number="Varies" />
		<Category>Digital</Category>
	</VideoOffer>
	<VideoOffer OfferID="5400" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Biggest Value Package</ShortName>
		<MediumName>Biggest Value Package</MediumName>
		<LongName>Biggest Value Package</LongName>
		<Price Frequency="Monthly" Description="">78.99</Price>
		<InstallPrice Frequency="Once" Description="See Disclaimer for full details.">0</InstallPrice>
		<HardwarePrice Frequency="Once" Description="">0</HardwarePrice>
		<DepositPrice Frequency="Once" Description="Activation Price">0</DepositPrice>
		<Promotion PromotionID="40" Name="3 months @ $49.99 per month" StartDate="2006-01-10" EndDate="2006-06-01" Disclaimer="(c) Charter Communications 2006. Offer expires 6/01/06. Offer valid for new residential customers in wired serviceable areas, and for existing residential analog Charter customers in good standing. To be considered a new customer, customer's account must be inactive for 90 days or more and customer must have no outstanding obligation to Charter Communications. Promotional pricing applies for 3 consecutive months upon installation, after which standard pricing applies. Services may not be available in all areas and available services and standard prices may vary by market. Installation charges may apply. Professional installation may be available for pre-wired outlets of one digital receiver and remote, plus up to three additional analog/Expanded Basic outlets at no extra charge with enrollment to EFT (electronic funds transfer) and with Digital package. Activation of programming may be subject to credit approval and requires a valid service address. Social security number and/or major credit card, deposit or prepayment may be required. Prices do not include applicable franchise fees or taxes, the actual amount depending on location and service ordered. Additional installation fees may apply for complex installation and additional outlets. Ask your Charter Communications and reg; Customer Service Representative for more details. Not valid with other offers. Offer subject to change. Other restrictions may apply.">Sign up for Charter&apos;s Bigger Value Package for only $49.99 a month for 3 months plus your choice between HBO/Cinemax or STARZ! premium move channel SuperPak.</Promotion>
		<QualifiedHardware>CableCARD</QualifiedHardware>
		<QualifiedHardware>SetTopBox</QualifiedHardware>
		<IncludedItems Name="Biggest Features" Category="VideoFeature">
			<Item ItemID="2100" >Basic Cable</Item>
			<Item ItemID="2200" >Exteneded Basic</Item>
			<Item ItemID="4000" >1 digital tier is included in the price of you plan.</Item>
			<Item ItemID="4100" >1 standard digital converter is included with your plan free of charge.  You may upgrade this reciever at an additional charge, or purchase additional receivers at an additional charge.</Item>
			<Item ItemID="1900" >HBO</Item>
			<Item ItemID="2000" >Starz.</Item>
		</IncludedItems>
		<Customization CustomizationID="100" Name="MSFL Digital Tier Placeholder" Category="VideoFeature" Description="MSFL Digital Tier Placeholder">
			<Selection Min="1" Max="4">
				<Choice ChoiceID="100" Name="Movie Tier" Description="Movie Tier">
					<Price Frequency="Monthly" Description="Description1">3.99</Price>
				</Choice>
				<Choice ChoiceID="200" Name="Sports Tier" Description="Sports Tier">
					<Price Frequency="Monthly" Description="Description2">3.99</Price>
				</Choice>
				<Choice ChoiceID="300" Name="Family Tier" Description="Family Tier">
					<Price Frequency="Monthly" Description="Description3">3.99</Price>
				</Choice>
				<Choice ChoiceID="400" Name="Latino Tier" Description="Latino Tier">
					<Price Frequency="Monthly" Description="Description4">3.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="200" Name="HDTV and DVR Service" Category="VideoFeature" Description="HDTV Options">
			<Selection Min="0" Max="2">
				<Choice ChoiceID="500" Name="HDTV" Description="HDTV">
					<Price Frequency="Monthly" Description="Description1">8.99</Price>
				</Choice>
				<Choice ChoiceID="600" Name="DVR" Description="DVR">
					<Price Frequency="Monthly" Description="Description2">11.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="300" Name="HDTV Tier" Category="VideoFeature" Description="HDTV Tier">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="700" Name="HDTV Tier" Description="HDTV Tier">
					<Price Frequency="Monthly" Description="Description1">8.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Please specify the number of outlets needed" CustomizationID="400" Name="TV Outlets" Category="VideoFeature">
			<Number Min="1" Max="4" Required="true"/>
		</Customization>
		<Customization CustomizationID="500" Name="TV1 Options" Category="VideoEquipment" Description="TV1 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="800" Name="Digital Receiver (Included)" Description="Digital Receiver (Included)">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="900" Name="1 Room DVR" Description="1 Room DVR">
					<Price Frequency="Monthly" Description="Description1">6.95</Price>
				</Choice>
				<Choice ChoiceID="1000" Name="Multi Room DVR" Description="Multi Room DVR">
					<Price Frequency="Monthly" Description="Description1">9.95</Price>
				</Choice>
				<Choice ChoiceID="1100" Name="Digital Receiver (HD)" Description="Digital Receiver (HD)">
					<Price Frequency="Monthly" Description="Description1">3.95</Price>
				</Choice>
				<Choice ChoiceID="1200" Name="1 Room DVR (HD)" Description="1 Room DVR (HD)">
					<Price Frequency="Monthly" Description="Description1">8.95</Price>
				</Choice>
				<Choice ChoiceID="1300" Name="Multi Room DVR (HD)" Description="Multi Room DVR (HD)">
					<Price Frequency="Monthly" Description="Description1">10.95</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="600" Name="TV2 Options" Category="VideoEquipment" Description="TV2 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="1400" Name="No Receiver" Description="No Receiver">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1500" Name="Digital Receiver" Description="Digital Receiver">
					<Price Frequency="Monthly" Description="Description1">2.95</Price>
				</Choice>
				<Choice ChoiceID="1100" Name="Digital Receiver (HD)" Description="Digital Receiver (HD)">
					<Price Frequency="Monthly" Description="Description1">3.95</Price>
				</Choice>
				<Choice ChoiceID="1600" Name="Multi Room DVR (Equip 2)" Description="Multi Room DVR (Equip 2)">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1700" Name="Multi Room DVR  (HD)(Equip 2)" Description="Multi Room DVR  (HD)(Equip 2)">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="700" Name="TV3 Options" Category="VideoEquipment" Description="TV3 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="1400" Name="No Receiver" Description="No Receiver">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1500" Name="Digital Receiver" Description="Digital Receiver">
					<Price Frequency="Monthly" Description="Description1">2.95</Price>
				</Choice>
				<Choice ChoiceID="1100" Name="Digital Receiver (HD)" Description="Digital Receiver (HD)">
					<Price Frequency="Monthly" Description="Description1">3.95</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="800" Name="TV4 Options" Category="VideoEquipment" Description="TV4 Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="1400" Name="No Receiver" Description="No Receiver">
					<Price Frequency="Monthly" Description="Description1">0.00</Price>
				</Choice>
				<Choice ChoiceID="1500" Name="Digital Receiver" Description="Digital Receiver">
					<Price Frequency="Monthly" Description="Description1">2.95</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="900" Name="Wire Maintenance Plan" Category="DataFeature" Description="Wire Maintenance Plan">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="1800" Name="Wire Maintenance Plan" Description="Wire Maintenance Plan">
					<Price Frequency="Monthly" Description="Description1">3.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Social Security Number" CustomizationID="2962" Name="Social Security Number" Category="Other">
			<Text MaxLen="9" Required="true" Label="SSN:"/>
		</Customization>
		<Contract EarlyTermFee="0" LengthRate="Days">0</Contract>
		<Disclaimer>Offer valid for residential customers in wired serviceable areas. Services may not be available in all areas and available services and standard prices may vary by market. Standard installation includes the activation of up to two standard outlets (one primary and one additional outlet). For every additional outlet installed/activated beyond the first two outlets during the initial installation, a $9.99 per outlet fee applies for installation of a new additional outlet where there was no previous outlet. Or Installation of a set top box on a new or existing outlet or rewiring of an existing outlet. Additional installation fees may apply for complex installation and additional outlets. Activation of programming subject to credit approval and requires a valid service address. Social security number and/or major credit card, deposit or prepayment may be required. Prices do not include applicable franchise fees or taxes, the actual amount depending on location and service ordered. Ask your Charter Communications Customer Service Representative for more details. Not valid with other offers. Offer subject to change. Other restrictions may apply. Someone over 18 must be present at time of installation.</Disclaimer>
		<Channels Number="234">
			<Channel>STARZ Superpak</Channel>
			<Channel>HBO/Cinemax</Channel>
		</Channels>
		<PremiumChannels Number="Varies" />
		<Category>Digital</Category>
	</VideoOffer>
	<VideoOffer OfferID="5500" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Extended Basic</ShortName>
		<MediumName>Extended Basic</MediumName>
		<LongName>Extended Basic</LongName>
		<Price Frequency="Monthly" Description="">54.99</Price>
		<InstallPrice Frequency="Once" Description="See Disclaimer for full details.">29.95</InstallPrice>
		<HardwarePrice Frequency="Once" Description="">0</HardwarePrice>
		<DepositPrice Frequency="Once" Description="Activation Price">0</DepositPrice>
		<Promotion PromotionID="36" Name="6 Months @ $69.98 per month" StartDate="2006-01-10" EndDate="2006-06-01" Disclaimer="(c) 2006 Charter Communications. The offer expires on 06/01/2006, is not valid with other offers, and is subject to change. Offer valid only to Limited Basic subscribers or new Charter customers. To be considered a new customer, customer's account must have been inactive for a minimum of 90 days and customer must have no outstanding obligation to Charter. Offer valid for residential customers in wired serviceable areas who are new to Charter&apos;s high-speed 3Mbps and Charter Digital video service. Promotional pricing applies for 6 consecutive months upon installation, after which standard rates apply. Refer to charter.com for 30 Day Money Back Guarantee details. Standard rates and available speeds may vary by market. Taxes and other fees may apply. A cable modem and set top box will be required and network card may be required at installation. Promotional price does not include modem lease fee of $2.96. Professional installation at no charge may be available with enrollment to EFT (electronic funds transfer), and only for pre-wired homes; installation at no charge applies to high-speed, one digital receiver and remote, plus up to three additional analog/Expanded Basic outlets. Additional installation fees may apply for complex installation and additional outlets. Activation may be subject to credit approval, and requires a valid service address, social security number and/or major credit card. Deposit or prepayment may be required. Ask your Charter Communications and reg; Customer Service Representative for more details. Other restrictions may apply. Someone over 18 must be present at time of installation." Value="2">Save Up to $200 off the current price for High-Speed 3Mbps AND Charter Digital and trade; Big Value Package when you subscribe to both services for 6 months.</Promotion>
		<QualifiedHardware>CableCARD</QualifiedHardware>
		<QualifiedHardware>SetTopBox</QualifiedHardware>
		<IncludedItems Name="Big Features" Category="VideoFeature">
			<Item ItemID="2100" >Basic Cable</Item>
			<Item ItemID="2200" >Exteneded Basic</Item>
		</IncludedItems>
		<Customization Description="Please specify the number of outlets needed" CustomizationID="400" Name="TV Outlets" Category="VideoFeature">
			<Number Min="1" Max="4" Required="true"/>
		</Customization>
		<Customization CustomizationID="900" Name="Wire Maintenance Plan" Category="DataFeature" Description="Wire Maintenance Plan">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="1800" Name="Wire Maintenance Plan" Description="Wire Maintenance Plan">
					<Price Frequency="Monthly" Description="Description1">3.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Social Security Number" CustomizationID="2962" Name="Social Security Number" Category="Other">
			<Text MaxLen="9" Required="true" Label="SSN:"/>
		</Customization>
		<Contract EarlyTermFee="0" LengthRate="Days">0</Contract>
		<Disclaimer>Offer valid for residential customers in wired serviceable areas. Services may not be available in all areas and available services and standard prices may vary by market. Standard installation includes the activation of up to two standard outlets (one primary and one additional outlet). For every additional outlet installed/activated beyond the first two outlets during the initial installation, a $9.99 per outlet fee applies for installation of a new additional outlet where there was no previous outlet. Or Installation of a set top box on a new or existing outlet or rewiring of an existing outlet. Additional installation fees may apply for complex installation and additional outlets. Activation of programming subject to credit approval and requires a valid service address. Social security number and/or major credit card, deposit or prepayment may be required. Prices do not include applicable franchise fees or taxes, the actual amount depending on location and service ordered. Ask your Charter Communications Customer Service Representative for more details. Not valid with other offers. Offer subject to change. Other restrictions may apply. Someone over 18 must be present at time of installation.</Disclaimer>
		<Channels Number="Varies" />
		<PremiumChannels Number="0" />
		<Category>Digital</Category>
	</VideoOffer>
	<VideoOffer OfferID="5600" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Charter.com Video al a carte (EPC Test)</ShortName>
		<MediumName>Charter.com Video al a carte (EPC Test)</MediumName>
		<LongName>Charter.com Video al a carte (EPC Test)</LongName>
		<Price Frequency="Monthly" Description="">54.99</Price>
		<InstallPrice Frequency="Once" Description="See Disclaimer for full details.">29.95</InstallPrice>
		<HardwarePrice Frequency="Once" Description="">0</HardwarePrice>
		<DepositPrice Frequency="Once" Description="Activation Price">0</DepositPrice>
		<Promotion PromotionID="36" Name="6 Months @ $69.98 per month" StartDate="2006-01-10" EndDate="2006-06-01" Disclaimer="(c) 2006 Charter Communications. The offer expires on 06/01/2006, is not valid with other offers, and is subject to change. Offer valid only to Limited Basic subscribers or new Charter customers. To be considered a new customer, customer's account must have been inactive for a minimum of 90 days and customer must have no outstanding obligation to Charter. Offer valid for residential customers in wired serviceable areas who are new to Charter&apos;s high-speed 3Mbps and Charter Digital video service. Promotional pricing applies for 6 consecutive months upon installation, after which standard rates apply. Refer to charter.com for 30 Day Money Back Guarantee details. Standard rates and available speeds may vary by market. Taxes and other fees may apply. A cable modem and set top box will be required and network card may be required at installation. Promotional price does not include modem lease fee of $2.96. Professional installation at no charge may be available with enrollment to EFT (electronic funds transfer), and only for pre-wired homes; installation at no charge applies to high-speed, one digital receiver and remote, plus up to three additional analog/Expanded Basic outlets. Additional installation fees may apply for complex installation and additional outlets. Activation may be subject to credit approval, and requires a valid service address, social security number and/or major credit card. Deposit or prepayment may be required. Ask your Charter Communications and reg; Customer Service Representative for more details. Other restrictions may apply. Someone over 18 must be present at time of installation." Value="2">Save Up to $200 off the current price for High-Speed 3Mbps AND Charter Digital and trade; Big Value Package when you subscribe to both services for 6 months.</Promotion>
		<QualifiedHardware>CableCARD</QualifiedHardware>
		<QualifiedHardware>SetTopBox</QualifiedHardware>
		<IncludedItems Name="Big Features" Category="VideoFeature">
			<Item/>
		</IncludedItems>
		<Customization CustomizationID="1200" Name="Analog Service Options" Category="VideoFeature" Description="Analog Service Options">
			<Selection Min="0" Max="2">
				<Choice ChoiceID="2100" Name="Basic Cable" Description="Wire Maintenance Plan">
					<Price Frequency="Monthly" Description="Description1">13.99</Price>
				</Choice>
				<Choice ChoiceID="2200" Name="Expanded Basic Cable" Description="Wire Maintenance Plan">
					<Price Frequency="Monthly" Description="Description1">23.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Contract EarlyTermFee="0" LengthRate="Days">0</Contract>
		<Disclaimer>Offer valid for residential customers in wired serviceable areas. Services may not be available in all areas and available services and standard prices may vary by market. Standard installation includes the activation of up to two standard outlets (one primary and one additional outlet). For every additional outlet installed/activated beyond the first two outlets during the initial installation, a $9.99 per outlet fee applies for installation of a new additional outlet where there was no previous outlet. Or Installation of a set top box on a new or existing outlet or rewiring of an existing outlet. Additional installation fees may apply for complex installation and additional outlets. Activation of programming subject to credit approval and requires a valid service address. Social security number and/or major credit card, deposit or prepayment may be required. Prices do not include applicable franchise fees or taxes, the actual amount depending on location and service ordered. Ask your Charter Communications Customer Service Representative for more details. Not valid with other offers. Offer subject to change. Other restrictions may apply. Someone over 18 must be present at time of installation.</Disclaimer>
		<Channels Number="Varies" />
		<PremiumChannels Number="0" />
		<Category>Digital</Category>
	</VideoOffer>
	
	<DataOffer OfferID="5187" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>HSI 3 Meg</ShortName>
		<MediumName>HSI 3 Meg</MediumName>
		<LongName>HSI 3 Meg</LongName>
		<Price Frequency="Monthly" Description="Price shown is for Charter Multi-product subscribers. Rate for High-Speed Internet only subscribers may be $10.00 higher.">45.95</Price>
		<InstallPrice Frequency="Once" Description="Customer must have active services to qualify for self installation. Additional installation fees may apply for complex installation.">0</InstallPrice>
		<HardwarePrice Frequency="Once" Description="Modem lease is included in the regular monthly service price. Promotional price does not include monthly modem lease fee. Other plans for customers who own a modem are available.">0</HardwarePrice>
		<DepositPrice Frequency="Once" Description="Activation Price">0</DepositPrice>
		<Promotion PromotionID="37" Name="3 months @ $19.99 per month" StartDate="2006-01-10" EndDate="2006-06-01" Disclaimer="(c) Charter Communications 2006. This offer expires on 6/01/06, is not valid with other offers and is subject to change. Offer valid only for current 384K High-Speed customers, existing video subscribers or new Charter customers. Offer valid in serviceable areas only. To be considered a new customer for High Speed Internet, customer must not have received Charter Internet service for a minimum of 90 consecutive days, and must have no outstanding obligation to Charter Communications. Promotional pricing applies for 3 consecutive months upon installation, after which standard rates apply. Price shown is for Charter Multi-product subscribers. Modem lease is not included in promotion price. An additional fee may apply for High-Speed Internet only subscribers. Services may not be available in all areas. Standard rates and available speeds may vary by market. Taxes and other fees may apply, with the actual amount depending on location and service ordered. *A cable modem will be required and network card may be required at installation, each at an additional cost. Self-installation option may be available. Free professional installation may be available with enrollment to EFT (electronic funds transfer), for pre-wired homes. Additional installation fees may apply for complex installation and additional outlets. Ask your Charter Communications and reg; Customer Service Representative for more details. Other restrictions may apply.">Get Charter High-Speed 3Mbps or fastest residential High-Speed Service available (5Mbps excluded) for $19.99 a month for 3 Months (after which standard rates apply). Price shown is for Charter Multi-product subscribers.</Promotion>
		<Contract EarlyTermFee="0" LengthRate="Months">0</Contract>
		<TechSupport>24 x 7</TechSupport>
		<IncludedItems Name="HSI 3 Meg Features" Category="DataFeature">
			<Item ItemID="235" >HSI 3</Item>
			<Item ItemID="236" >5 EMail Accounts</Item>
			<Item ItemID="237" >F-Secure</Item>
			<Item ItemID="238" >20MB of Webspace</Item>
		</IncludedItems>
		<Customization CustomizationID="2954" Name="Modem or Gateway" Category="DataEquipment" Description="Modem or Gateway">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="242" Name="Modem" Description="Modem">
					<Price Frequency="Monthly" Description="Description1">5.00</Price>
				</Choice>
				<Choice ChoiceID="243" Name="Gateway" Description="Gateway">
					<Price Frequency="Monthly" Description="Description2">0.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="2955" Name="Modem hardware Options" Category="DataEquipment" Description="Modem hardware Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="247" Name="Leased Modem" Description=" Leased Modem">
					<Price Frequency="Monthly" Description="Description1">5.00</Price>
				</Choice>
				<Choice ChoiceID="248" Name="Owned Modem" Description="Owned Modem">
					<Price Frequency="Monthly" Description="Description2">0.00</Price>
				</Choice>
			</Selection>
		</Customization>

		<Customization CustomizationID="2956" Name="Modem Installation Options" Category="Installation" Description="Modem Installation Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="252" Name="Modem Professional Installation" Description="Modem Professional Installation">
					<Price Frequency="Once" Description="Description1">49.00</Price>
				</Choice>
				<Choice ChoiceID="253" Name="Modem Self Installation" Description="Modem Self Installation">
					<Price Frequency="Once" Description="Description2">19.00</Price>
				</Choice>
			</Selection>
		</Customization>

		<Customization CustomizationID="2957" Name="Gateway Hardware Options" Category="DataEquipment" Description="Gateway Hardware Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="257" Name="Home Networking Gateway Leased" Description="Home Networking Gateway Leased">
					<Price Frequency="Monthly" Description="Description1">4.900</Price>
				</Choice>
				<Choice ChoiceID="258" Name="Home Networking Gateway Purchased" Description="Home Networking Gateway Purchased">
					<Price Frequency="Once" Description="Description2">99.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="2958" Name="Home Networking Installation Options" Category="Installation" Description="Home Networking Installation Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="262" Name="Professional Installation of Gateway" Description="Professional Installation of Gateway">
					<Price Frequency="Once" Description="Description1">99.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="2959" Name="Home Networking Service Options" Category="DataFeature" Description="Home Networking Service Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="266" Name="Home Networking Service" Description="Home Networking Service">
					<Price Frequency="Monthly" Description="Description1">99.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Home Networking Computer Installation Options" CustomizationID="2960" Name="Home Networking Computer Installation Options" Category="Installation">
			<Number Min="0" Max="4" Required="false"/>
		</Customization>
		<Customization CustomizationID="2961" Name="Wire Maintenance Plan" Category="DataFeature" Description="Wire Maintenance Plan">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="274" Name="Wire Maintenance Plan" Description="Wire Maintenance Plan">
					<Price Frequency="Monthly" Description="Description1">3.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Social Security Number" CustomizationID="2962" Name="Social Security Number" Category="Other">
			<Text MaxLen="9" Required="true" Label="SSN:"/>
		</Customization>

		<Disclaimer>Residential customers in serviceable areas only. Services may not be available in all areas. Standard rates and available speeds may vary by market. Taxes and other fees may apply, with the actual amount depending on location and service ordered. A cable modem will be required and network card may be required at installation. Self-installation option may be available. Active cable video service is required to be eligible for self-installation. Additional installation fees may apply for complex installation and additional outlets. Price shown is for Charter Multi-product subscribers. Rate for High-Speed Internet only subscribers may be $10.00 higher. Activation may be subject to credit approval, and requires a valid service address, social security number and/or major credit card. Prepayment may be required. Ask your Charter Communications and reg; Customer Service Representative for more details. Other restrictions may apply.</Disclaimer>
		<UploadSpeed Unit="Kbps">256</UploadSpeed>
		<DownloadSpeed Unit="Kbps">3072</DownloadSpeed>
		<EmailAccounts>10</EmailAccounts>
		<Webspace Unit="MB">20</Webspace>
		<DialUpAccess>false</DialUpAccess>
		<StaticIPAddresses>0</StaticIPAddresses>
		<DynamicIPAddresses>0</DynamicIPAddresses>
		<Requirements>None</Requirements>
	</DataOffer>
	<DataOffer OfferID="5700" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>HSI 5 Meg</ShortName>
		<MediumName>HSI 5 Meg</MediumName>
		<LongName>HSI 5 Meg</LongName>
		<Price Frequency="Monthly" Description="Price shown is for Charter Multi-product subscribers. Rate for High-Speed Internet only subscribers may be $10.00 higher.">64.95</Price>
		<InstallPrice Frequency="Once" Description="Customer must have active services to qualify for self installation. Additional installation fees may apply for complex installation.">0</InstallPrice>
		<HardwarePrice Frequency="Once" Description="Modem lease is included in the regular monthly service price. Promotional price does not include monthly modem lease fee. Other plans for customers who own a modem are available.">0</HardwarePrice>
		<DepositPrice Frequency="Once" Description="Activation Price">0</DepositPrice>
		<Promotion PromotionID="37" Name="3 months @ $19.99 per month" StartDate="2006-01-10" EndDate="2006-06-01" Disclaimer="(c) Charter Communications 2006. This offer expires on 6/01/06, is not valid with other offers and is subject to change. Offer valid only for current 384K High-Speed customers, existing video subscribers or new Charter customers. Offer valid in serviceable areas only. To be considered a new customer for High Speed Internet, customer must not have received Charter Internet service for a minimum of 90 consecutive days, and must have no outstanding obligation to Charter Communications. Promotional pricing applies for 3 consecutive months upon installation, after which standard rates apply. Price shown is for Charter Multi-product subscribers. Modem lease is not included in promotion price. An additional fee may apply for High-Speed Internet only subscribers. Services may not be available in all areas. Standard rates and available speeds may vary by market. Taxes and other fees may apply, with the actual amount depending on location and service ordered. *A cable modem will be required and network card may be required at installation, each at an additional cost. Self-installation option may be available. Free professional installation may be available with enrollment to EFT (electronic funds transfer), for pre-wired homes. Additional installation fees may apply for complex installation and additional outlets. Ask your Charter Communications and reg; Customer Service Representative for more details. Other restrictions may apply.">Get Charter High-Speed 3Mbps or fastest residential High-Speed Service available (5Mbps excluded) for $19.99 a month for 3 Months (after which standard rates apply). Price shown is for Charter Multi-product subscribers.</Promotion>
		<Contract EarlyTermFee="0" LengthRate="Months">0</Contract>
		<TechSupport>24 x 7</TechSupport>
		<IncludedItems Name="HSI 3 Meg Features" Category="DataFeature">
			<Item ItemID="4400" >HSI 5</Item>
			<Item ItemID="236" >5 EMail Accounts</Item>
			<Item ItemID="237" >F-Secure</Item>
			<Item ItemID="238" >20MB of Webspace</Item>
		</IncludedItems>
		<Customization CustomizationID="2954" Name="Modem or Gateway" Category="DataEquipment" Description="Modem or Gateway">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="242" Name="Modem" Description="Modem">
					<Price Frequency="Monthly" Description="Description1">5.00</Price>
				</Choice>
				<Choice ChoiceID="243" Name="Gateway" Description="Gateway">
					<Price Frequency="Monthly" Description="Description2">0.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="2955" Name="Modem hardware Options" Category="DataEquipment" Description="Modem hardware Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="247" Name="Leased Modem" Description=" Leased Modem">
					<Price Frequency="Monthly" Description="Description1">5.00</Price>
				</Choice>
				<Choice ChoiceID="248" Name="Owned Modem" Description="Owned Modem">
					<Price Frequency="Monthly" Description="Description2">0.00</Price>
				</Choice>
			</Selection>
		</Customization>

		<Customization CustomizationID="2956" Name="Modem Installation Options" Category="Installation" Description="Modem Installation Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="252" Name="Modem Professional Installation" Description="Modem Professional Installation">
					<Price Frequency="Once" Description="Description1">49.00</Price>
				</Choice>
				<Choice ChoiceID="253" Name="Modem Self Installation" Description="Modem Self Installation">
					<Price Frequency="Once" Description="Description2">19.00</Price>
				</Choice>
			</Selection>
		</Customization>

		<Customization CustomizationID="2957" Name="Gateway Hardware Options" Category="DataEquipment" Description="Gateway Hardware Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="257" Name="Home Networking Gateway Leased" Description="Home Networking Gateway Leased">
					<Price Frequency="Monthly" Description="Description1">4.900</Price>
				</Choice>
				<Choice ChoiceID="258" Name="Home Networking Gateway Purchased" Description="Home Networking Gateway Purchased">
					<Price Frequency="Once" Description="Description2">99.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="2958" Name="Home Networking Installation Options" Category="Installation" Description="Home Networking Installation Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="262" Name="Professional Installation of Gateway" Description="Professional Installation of Gateway">
					<Price Frequency="Once" Description="Description1">99.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="2959" Name="Home Networking Service Options" Category="DataFeature" Description="Home Networking Service Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="266" Name="Home Networking Service" Description="Home Networking Service">
					<Price Frequency="Monthly" Description="Description1">99.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Home Networking Computer Installation Options" CustomizationID="2960" Name="Home Networking Computer Installation Options" Category="Installation">
			<Number Min="0" Max="4" Required="false"/>
		</Customization>
		<Customization CustomizationID="2961" Name="Wire Maintenance Plan" Category="DataFeature" Description="Wire Maintenance Plan">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="274" Name="Wire Maintenance Plan" Description="Wire Maintenance Plan">
					<Price Frequency="Monthly" Description="Description1">3.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Social Security Number" CustomizationID="2962" Name="Social Security Number" Category="Other">
			<Text MaxLen="9" Required="true" Label="SSN:"/>
		</Customization>

		<Disclaimer>Residential customers in serviceable areas only. Services may not be available in all areas. Standard rates and available speeds may vary by market. Taxes and other fees may apply, with the actual amount depending on location and service ordered. A cable modem will be required and network card may be required at installation. Self-installation option may be available. Active cable video service is required to be eligible for self-installation. Additional installation fees may apply for complex installation and additional outlets. Price shown is for Charter Multi-product subscribers. Rate for High-Speed Internet only subscribers may be $10.00 higher. Activation may be subject to credit approval, and requires a valid service address, social security number and/or major credit card. Prepayment may be required. Ask your Charter Communications and reg; Customer Service Representative for more details. Other restrictions may apply.</Disclaimer>
		<UploadSpeed Unit="Kbps">256</UploadSpeed>
		<DownloadSpeed Unit="Kbps">3072</DownloadSpeed>
		<EmailAccounts>10</EmailAccounts>
		<Webspace Unit="MB">20</Webspace>
		<DialUpAccess>false</DialUpAccess>
		<StaticIPAddresses>0</StaticIPAddresses>
		<DynamicIPAddresses>0</DynamicIPAddresses>
		<Requirements>None</Requirements>
	</DataOffer>
	<DataOffer OfferID="5800" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>HSI 10 Meg</ShortName>
		<MediumName>HSI 10 Meg</MediumName>
		<LongName>HSI 10 Meg</LongName>
		<Price Frequency="Monthly" Description="Price shown is for Charter Multi-product subscribers. Rate for High-Speed Internet only subscribers may be $10.00 higher.">64.95</Price>
		<InstallPrice Frequency="Once" Description="Customer must have active services to qualify for self installation. Additional installation fees may apply for complex installation.">0</InstallPrice>
		<HardwarePrice Frequency="Once" Description="Modem lease is included in the regular monthly service price. Promotional price does not include monthly modem lease fee. Other plans for customers who own a modem are available.">0</HardwarePrice>
		<DepositPrice Frequency="Once" Description="Activation Price">0</DepositPrice>
		<Promotion PromotionID="37" Name="3 months @ $19.99 per month" StartDate="2006-01-10" EndDate="2006-06-01" Disclaimer="(c) Charter Communications 2006. This offer expires on 6/01/06, is not valid with other offers and is subject to change. Offer valid only for current 384K High-Speed customers, existing video subscribers or new Charter customers. Offer valid in serviceable areas only. To be considered a new customer for High Speed Internet, customer must not have received Charter Internet service for a minimum of 90 consecutive days, and must have no outstanding obligation to Charter Communications. Promotional pricing applies for 3 consecutive months upon installation, after which standard rates apply. Price shown is for Charter Multi-product subscribers. Modem lease is not included in promotion price. An additional fee may apply for High-Speed Internet only subscribers. Services may not be available in all areas. Standard rates and available speeds may vary by market. Taxes and other fees may apply, with the actual amount depending on location and service ordered. *A cable modem will be required and network card may be required at installation, each at an additional cost. Self-installation option may be available. Free professional installation may be available with enrollment to EFT (electronic funds transfer), for pre-wired homes. Additional installation fees may apply for complex installation and additional outlets. Ask your Charter Communications and reg; Customer Service Representative for more details. Other restrictions may apply.">Get Charter High-Speed 3Mbps or fastest residential High-Speed Service available (5Mbps excluded) for $19.99 a month for 3 Months (after which standard rates apply). Price shown is for Charter Multi-product subscribers.</Promotion>
		<Contract EarlyTermFee="0" LengthRate="Months">0</Contract>
		<TechSupport>24 x 7</TechSupport>
		<IncludedItems Name="HSI 3 Meg Features" Category="DataFeature">
			<Item ItemID="4500" >HSI 10</Item>
			<Item ItemID="236" >5 EMail Accounts</Item>
			<Item ItemID="237" >F-Secure</Item>
			<Item ItemID="238" >20MB of Webspace</Item>
		</IncludedItems>
		<Customization CustomizationID="2954" Name="Modem or Gateway" Category="DataEquipment" Description="Modem or Gateway">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="242" Name="Modem" Description="Modem">
					<Price Frequency="Monthly" Description="Description1">5.00</Price>
				</Choice>
				<Choice ChoiceID="243" Name="Gateway" Description="Gateway">
					<Price Frequency="Monthly" Description="Description2">0.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="2955" Name="Modem hardware Options" Category="DataEquipment" Description="Modem hardware Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="247" Name="Leased Modem" Description=" Leased Modem">
					<Price Frequency="Monthly" Description="Description1">5.00</Price>
				</Choice>
				<Choice ChoiceID="248" Name="Owned Modem" Description="Owned Modem">
					<Price Frequency="Monthly" Description="Description2">0.00</Price>
				</Choice>
			</Selection>
		</Customization>

		<Customization CustomizationID="2956" Name="Modem Installation Options" Category="Installation" Description="Modem Installation Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="252" Name="Modem Professional Installation" Description="Modem Professional Installation">
					<Price Frequency="Once" Description="Description1">49.00</Price>
				</Choice>
				<Choice ChoiceID="253" Name="Modem Self Installation" Description="Modem Self Installation">
					<Price Frequency="Once" Description="Description2">19.00</Price>
				</Choice>
			</Selection>
		</Customization>

		<Customization CustomizationID="2957" Name="Gateway Hardware Options" Category="DataEquipment" Description="Gateway Hardware Options">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="257" Name="Home Networking Gateway Leased" Description="Home Networking Gateway Leased">
					<Price Frequency="Monthly" Description="Description1">4.900</Price>
				</Choice>
				<Choice ChoiceID="258" Name="Home Networking Gateway Purchased" Description="Home Networking Gateway Purchased">
					<Price Frequency="Once" Description="Description2">99.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="2958" Name="Home Networking Installation Options" Category="Installation" Description="Home Networking Installation Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="262" Name="Professional Installation of Gateway" Description="Professional Installation of Gateway">
					<Price Frequency="Once" Description="Description1">99.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization CustomizationID="2959" Name="Home Networking Service Options" Category="DataFeature" Description="Home Networking Service Options">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="266" Name="Home Networking Service" Description="Home Networking Service">
					<Price Frequency="Monthly" Description="Description1">99.00</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Home Networking Computer Installation Options" CustomizationID="2960" Name="Home Networking Computer Installation Options" Category="Installation">
			<Number Min="0" Max="4" Required="false"/>
		</Customization>
		<Customization CustomizationID="2961" Name="Wire Maintenance Plan" Category="DataFeature" Description="Wire Maintenance Plan">
			<Selection Min="0" Max="1">
				<Choice ChoiceID="274" Name="Wire Maintenance Plan" Description="Wire Maintenance Plan">
					<Price Frequency="Monthly" Description="Description1">3.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Customization Description="Social Security Number" CustomizationID="2962" Name="Social Security Number" Category="Other">
			<Text MaxLen="9" Required="true" Label="SSN:"/>
		</Customization>

		<Disclaimer>Residential customers in serviceable areas only. Services may not be available in all areas. Standard rates and available speeds may vary by market. Taxes and other fees may apply, with the actual amount depending on location and service ordered. A cable modem will be required and network card may be required at installation. Self-installation option may be available. Active cable video service is required to be eligible for self-installation. Additional installation fees may apply for complex installation and additional outlets. Price shown is for Charter Multi-product subscribers. Rate for High-Speed Internet only subscribers may be $10.00 higher. Activation may be subject to credit approval, and requires a valid service address, social security number and/or major credit card. Prepayment may be required. Ask your Charter Communications and reg; Customer Service Representative for more details. Other restrictions may apply.</Disclaimer>
		<UploadSpeed Unit="Kbps">256</UploadSpeed>
		<DownloadSpeed Unit="Kbps">3072</DownloadSpeed>
		<EmailAccounts>10</EmailAccounts>
		<Webspace Unit="MB">20</Webspace>
		<DialUpAccess>false</DialUpAccess>
		<StaticIPAddresses>0</StaticIPAddresses>
		<DynamicIPAddresses>0</DynamicIPAddresses>
		<Requirements>None</Requirements>
	</DataOffer>
	<DataOffer OfferID="5900" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Al a Carte HSD Service (EPC Test)</ShortName>
		<MediumName>Al a Carte HSD Service (EPC Test)</MediumName>
		<LongName>Al a Carte HSD Service (EPC Test)</LongName>
		<Price Frequency="Monthly" Description="Price shown is for Charter Multi-product subscribers. Rate for High-Speed Internet only subscribers may be $10.00 higher.">64.95</Price>
		<InstallPrice Frequency="Once" Description="Customer must have active services to qualify for self installation. Additional installation fees may apply for complex installation.">0</InstallPrice>
		<HardwarePrice Frequency="Once" Description="Modem lease is included in the regular monthly service price. Promotional price does not include monthly modem lease fee. Other plans for customers who own a modem are available.">0</HardwarePrice>
		<DepositPrice Frequency="Once" Description="Activation Price">0</DepositPrice>
		<Promotion PromotionID="37" Name="3 months @ $19.99 per month" StartDate="2006-01-10" EndDate="2006-06-01" Disclaimer="(c) Charter Communications 2006. This offer expires on 6/01/06, is not valid with other offers and is subject to change. Offer valid only for current 384K High-Speed customers, existing video subscribers or new Charter customers. Offer valid in serviceable areas only. To be considered a new customer for High Speed Internet, customer must not have received Charter Internet service for a minimum of 90 consecutive days, and must have no outstanding obligation to Charter Communications. Promotional pricing applies for 3 consecutive months upon installation, after which standard rates apply. Price shown is for Charter Multi-product subscribers. Modem lease is not included in promotion price. An additional fee may apply for High-Speed Internet only subscribers. Services may not be available in all areas. Standard rates and available speeds may vary by market. Taxes and other fees may apply, with the actual amount depending on location and service ordered. *A cable modem will be required and network card may be required at installation, each at an additional cost. Self-installation option may be available. Free professional installation may be available with enrollment to EFT (electronic funds transfer), for pre-wired homes. Additional installation fees may apply for complex installation and additional outlets. Ask your Charter Communications and reg; Customer Service Representative for more details. Other restrictions may apply.">Get Charter High-Speed 3Mbps or fastest residential High-Speed Service available (5Mbps excluded) for $19.99 a month for 3 Months (after which standard rates apply). Price shown is for Charter Multi-product subscribers.</Promotion>
		<Contract EarlyTermFee="0" LengthRate="Months">0</Contract>
		<TechSupport>24 x 7</TechSupport>
		<IncludedItems Name="HSI 3 Meg Features" Category="DataFeature">
			<Item/>
		</IncludedItems>
		<Customization CustomizationID="1300" Name="Service Speed" Category="DataFeature" Description="Service Speed">
			<Selection Min="1" Max="1">
				<Choice ChoiceID="2200" Name="3 Meg Service" Description="3 Meg Service">
					<Price Frequency="Monthly" Description="Description1">49.99</Price>
				</Choice>
				<Choice ChoiceID="2300" Name="5 Meg Service" Description="5 Meg Service">
					<Price Frequency="Monthly" Description="Description1">64.99</Price>
				</Choice>
				<Choice ChoiceID="2400" Name="10 Meg Service" Description="10 Meg Service">
					<Price Frequency="Monthly" Description="Description1">65.99</Price>
				</Choice>
			</Selection>
		</Customization>
		<Disclaimer>Residential customers in serviceable areas only. Services may not be available in all areas. Standard rates and available speeds may vary by market. Taxes and other fees may apply, with the actual amount depending on location and service ordered. A cable modem will be required and network card may be required at installation. Self-installation option may be available. Active cable video service is required to be eligible for self-installation. Additional installation fees may apply for complex installation and additional outlets. Price shown is for Charter Multi-product subscribers. Rate for High-Speed Internet only subscribers may be $10.00 higher. Activation may be subject to credit approval, and requires a valid service address, social security number and/or major credit card. Prepayment may be required. Ask your Charter Communications and reg; Customer Service Representative for more details. Other restrictions may apply.</Disclaimer>
		<UploadSpeed Unit="Kbps">256</UploadSpeed>
		<DownloadSpeed Unit="Kbps">3072</DownloadSpeed>
		<EmailAccounts>10</EmailAccounts>
		<Webspace Unit="MB">20</Webspace>
		<DialUpAccess>false</DialUpAccess>
		<StaticIPAddresses>0</StaticIPAddresses>
		<DynamicIPAddresses>0</DynamicIPAddresses>
		<Requirements>None</Requirements>
	</DataOffer>
	
    <VoiceOffer OfferID="6000" Version="1" xmlns="http://www.go2broadband.com/V4.0">
<ShortName>Telephone</ShortName>
<MediumName>Telephone</MediumName>
<LongName>Telephone</LongName>
<Price Frequency="Once" Description="Description3">25.99</Price>
<InstallPrice Frequency="Once" Description="Description3">Customizable</InstallPrice>
<HardwarePrice Frequency="Once" Description="Description3">Customizable</HardwarePrice>
<TechSupport>TechSupport1</TechSupport>
<Disclaimer>Disclaimer1</Disclaimer>
<LongDistanceMinutes>0</LongDistanceMinutes>
<LongDistanceCharges>1</LongDistanceCharges>
<IncludedItems Name="Telephone Features" Category="VoiceFeature">
    <Item ItemID="4600" >CallerID</Item>
	<Item ItemID="4700" >Call Waiting</Item>
	<Item ItemID="4800" >Call Return</Item>
	<Item ItemID="4900" >3 way calling</Item>
</IncludedItems>
<Customization CustomizationID="1400" Name="Telephone" Category="VoiceFeature" Description="Telephone">
	<Selection Min="1" Max="1">
		<Choice ChoiceID="2600" Name="Telephone" Description="Telephone">
			<Price Frequency="Monthly" Description="Description1">49.00</Price>
		</Choice>
	</Selection>
</Customization>
<Customization CustomizationID="1500" Name="Keep existing phone number" Category="VoiceFeature" Description="Keep existing phone number">
	<Selection Min="1" Max="1">
		<Choice ChoiceID="2700" Name="Keep existing phone number" Description="Keep existing phone number">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
		<Choice ChoiceID="2800" Name="Get a New Number from Charter" Description="Get a New Number from Charter">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
	</Selection>
</Customization>
<Customization Description="Enter Phone Number" CustomizationID="1600" Name="Enter Phone Number" Category="VoiceFeature">
	<Text MaxLen="10" Required="false" Label="Enter Phone Number:"/>
</Customization>
<Customization CustomizationID="1700" Name="Choose Your Carrier" Category="VoiceFeature" Description="Choose Your Carrier">
	<Selection Min="1" Max="1">
		<Choice ChoiceID="2900" Name="Carrier1" Description="Carrier1">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
		<Choice ChoiceID="3000" Name="Carrier2" Description="Carrier2">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
		<Choice ChoiceID="3100" Name="Carrier3" Description="Carrier3">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
		<Choice ChoiceID="3200" Name="Carrier4" Description="Carrier4">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
		<Choice ChoiceID="3300" Name="Carrier5" Description="Carrier5">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
		<Choice ChoiceID="3400" Name="Carrier6" Description="Carrier6">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
		<Choice ChoiceID="3500" Name="Carrier7" Description="Carrier7">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
		<Choice ChoiceID="3600" Name="Carrier8" Description="Carrier8">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
		<Choice ChoiceID="3700" Name="Carrier9" Description="Carrier9">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
		<Choice ChoiceID="3800" Name="Other" Description="Other">
			<Price Frequency="Monthly" Description="Description1">0.00</Price>
		</Choice>
	</Selection>
</Customization>
<Customization Description="Other Carrier:" CustomizationID="1800" Name="Other Carrier:" Category="VoiceFeature">
	<Text MaxLen="100" Required="false" Label="Other Carrier:"/>
</Customization>
<Customization CustomizationID="1900" Name="Wire Maintenance Plan" Category="DataFeature" Description="Wire Maintenance Plan">
	<Selection Min="0" Max="1">
		<Choice ChoiceID="3900" Name="Wire Maintenance Plan" Description="Wire Maintenance Plan">
			<Price Frequency="Monthly" Description="Description1">3.99</Price>
		</Choice>
	</Selection>
</Customization>
<Customization Description="Social Security Number" CustomizationID="2962" Name="Social Security Number" Category="Other">
	<Text MaxLen="9" Required="true" Label="SSN:"/>
</Customization>
		<VoiceMailPrice Frequency="Once" Description="Description1">1</VoiceMailPrice>
<InternationalPrice Frequency="Once" Description="Description1">1</InternationalPrice>
<AdditionalLinePrice Frequency="Once" Description="Description1">1</AdditionalLinePrice>
<IncludesCallerID>true</IncludesCallerID>
<IncludesCallWaiting>true</IncludesCallWaiting>
<IncludesCallerIDWithCallWaiting>true</IncludesCallerIDWithCallWaiting>
<IncludesCallReturn>true</IncludesCallReturn>
<Includes3WayCalling>true</Includes3WayCalling>
</VoiceOffer>
	
	<BundledOffer OfferID="6100" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Basic Cable, 3 Meg and Phone Triple Play (EPC Test)</ShortName>
		<MediumName>Basic Cable, 3 Meg and Phone Triple Play (EPC Test)</MediumName>
		<LongName>Basic Cable, 3 Meg and Phone Triple Play (EPC Test)</LongName>
		<Price Frequency="Once" Description="Description5">110.00</Price>
		<InstallPrice Frequency="Once" Description="Description5">Customizable</InstallPrice>
		<HardwarePrice Frequency="Once" Description="Description5">Customizable</HardwarePrice>
		<TechSupport>TechSupport1</TechSupport>
		<Disclaimer>Disclaimer1</Disclaimer>
		<DataExtension ServiceLineID="5187">
			<UploadSpeed Unit="Kbps">0</UploadSpeed>
			<DownloadSpeed Unit="Kbps">0</DownloadSpeed>
			<EmailAccounts>0</EmailAccounts>
			<Webspace Unit="MB">0</Webspace>
			<DialUpAccess>true</DialUpAccess>
			<StaticIPAddresses>0</StaticIPAddresses>
			<DynamicIPAddresses>0</DynamicIPAddresses>
			<Requirements>Requirements1</Requirements>
		</DataExtension>
		<VideoExtension ServiceLineID="5500">
			<Channels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</Channels>
			<PremiumChannels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</PremiumChannels>
			<Category>Basic</Category>
		</VideoExtension>
		<VoiceExtension ServiceLineID="6000">
			<LongDistanceMinutes>0</LongDistanceMinutes>
			<LongDistanceCharges>1</LongDistanceCharges>
			<VoiceMailPrice Frequency="Once" Description="Description1">1</VoiceMailPrice>
			<InternationalPrice Frequency="Once" Description="Description1">1</InternationalPrice>
			<AdditionalLinePrice Frequency="Once" Description="Description1">1</AdditionalLinePrice>
			<IncludesCallerID>true</IncludesCallerID>
			<IncludesCallWaiting>true</IncludesCallWaiting>
			<IncludesCallerIDWithCallWaiting>true</IncludesCallerIDWithCallWaiting>
			<IncludesCallReturn>true</IncludesCallReturn>
			<Includes3WayCalling>true</Includes3WayCalling>
		</VoiceExtension>
	</BundledOffer>
	<BundledOffer OfferID="6200" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Basic Cable and 3 Meg Double Play (EPC Test)</ShortName>
		<MediumName>Basic Cable and 3 Meg Double Play (EPC Test)</MediumName>
		<LongName>Basic Cable and 3 Meg Double Play (EPC Test)</LongName>
		<Price Frequency="Once" Description="Description5">112.00</Price>
		<InstallPrice Frequency="Once" Description="Description5">Customizable</InstallPrice>
		<HardwarePrice Frequency="Once" Description="Description5">Customizable</HardwarePrice>
		<TechSupport>TechSupport1</TechSupport>
		<Disclaimer>Disclaimer1</Disclaimer>
		<DataExtension ServiceLineID="5187">
			<UploadSpeed Unit="Kbps">0</UploadSpeed>
			<DownloadSpeed Unit="Kbps">0</DownloadSpeed>
			<EmailAccounts>0</EmailAccounts>
			<Webspace Unit="MB">0</Webspace>
			<DialUpAccess>true</DialUpAccess>
			<StaticIPAddresses>0</StaticIPAddresses>
			<DynamicIPAddresses>0</DynamicIPAddresses>
			<Requirements>Requirements1</Requirements>
		</DataExtension>
		<VideoExtension ServiceLineID="5500">
			<Channels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</Channels>
			<PremiumChannels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</PremiumChannels>
			<Category>Basic</Category>
		</VideoExtension>
	</BundledOffer>
	<BundledOffer OfferID="6300" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Big Package, 3 Meg and Phone Triple Play (EPC Test)</ShortName>
		<MediumName>Big Package, 3 Meg and Phone Triple Play (EPC Test)</MediumName>
		<LongName>Big Package, 3 Meg and Phone Triple Play (EPC Test)</LongName>
		<Price Frequency="Once" Description="Description5">120.00</Price>
		<InstallPrice Frequency="Once" Description="Description5">Customizable</InstallPrice>
		<HardwarePrice Frequency="Once" Description="Description5">Customizable</HardwarePrice>
		<TechSupport>TechSupport1</TechSupport>
		<Disclaimer>Disclaimer1</Disclaimer>
		<DataExtension ServiceLineID="5187">
			<UploadSpeed Unit="Kbps">0</UploadSpeed>
			<DownloadSpeed Unit="Kbps">0</DownloadSpeed>
			<EmailAccounts>0</EmailAccounts>
			<Webspace Unit="MB">0</Webspace>
			<DialUpAccess>true</DialUpAccess>
			<StaticIPAddresses>0</StaticIPAddresses>
			<DynamicIPAddresses>0</DynamicIPAddresses>
			<Requirements>Requirements1</Requirements>
		</DataExtension>
		<VideoExtension ServiceLineID="5200">
			<Channels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</Channels>
			<PremiumChannels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</PremiumChannels>
			<Category>Basic</Category>
		</VideoExtension>
		<VoiceExtension ServiceLineID="6000">
			<LongDistanceMinutes>0</LongDistanceMinutes>
			<LongDistanceCharges>1</LongDistanceCharges>
			<VoiceMailPrice Frequency="Once" Description="Description1">1</VoiceMailPrice>
			<InternationalPrice Frequency="Once" Description="Description1">1</InternationalPrice>
			<AdditionalLinePrice Frequency="Once" Description="Description1">1</AdditionalLinePrice>
			<IncludesCallerID>true</IncludesCallerID>
			<IncludesCallWaiting>true</IncludesCallWaiting>
			<IncludesCallerIDWithCallWaiting>true</IncludesCallerIDWithCallWaiting>
			<IncludesCallReturn>true</IncludesCallReturn>
			<Includes3WayCalling>true</Includes3WayCalling>
		</VoiceExtension>
	</BundledOffer>
	<BundledOffer OfferID="6400" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Big Package and Phone Double Play (EPC Test)</ShortName>
		<MediumName>Big Package and Phone Double Play (EPC Test)</MediumName>
		<LongName>Big Package and Phone Double Play (EPC Test)</LongName>
		<Price Frequency="Once" Description="Description5">110</Price>
		<InstallPrice Frequency="Once" Description="Description5">Customizable</InstallPrice>
		<HardwarePrice Frequency="Once" Description="Description5">Customizable</HardwarePrice>
		<TechSupport>TechSupport1</TechSupport>
		<Disclaimer>Disclaimer1</Disclaimer>
		<VideoExtension ServiceLineID="5200">
			<Channels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</Channels>
			<PremiumChannels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</PremiumChannels>
			<Category>Basic</Category>
		</VideoExtension>
		<VoiceExtension ServiceLineID="6000">
			<LongDistanceMinutes>0</LongDistanceMinutes>
			<LongDistanceCharges>1</LongDistanceCharges>
			<VoiceMailPrice Frequency="Once" Description="Description1">1</VoiceMailPrice>
			<InternationalPrice Frequency="Once" Description="Description1">1</InternationalPrice>
			<AdditionalLinePrice Frequency="Once" Description="Description1">1</AdditionalLinePrice>
			<IncludesCallerID>true</IncludesCallerID>
			<IncludesCallWaiting>true</IncludesCallWaiting>
			<IncludesCallerIDWithCallWaiting>true</IncludesCallerIDWithCallWaiting>
			<IncludesCallReturn>true</IncludesCallReturn>
			<Includes3WayCalling>true</Includes3WayCalling>
		</VoiceExtension>
	</BundledOffer>
	<BundledOffer OfferID="6500" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Big Package and 3 Meg Double Play (EPC Test)</ShortName>
		<MediumName>Big Package and 3 Meg Double Play (EPC Test)</MediumName>
		<LongName>Big Package and 3 Meg Double Play (EPC Test)</LongName>
		<Price Frequency="Once" Description="Description5">110</Price>
		<InstallPrice Frequency="Once" Description="Description5">Customizable</InstallPrice>
		<HardwarePrice Frequency="Once" Description="Description5">Customizable</HardwarePrice>
		<TechSupport>TechSupport1</TechSupport>
		<Disclaimer>Disclaimer1</Disclaimer>
		<DataExtension ServiceLineID="5187">
			<UploadSpeed Unit="Kbps">0</UploadSpeed>
			<DownloadSpeed Unit="Kbps">0</DownloadSpeed>
			<EmailAccounts>0</EmailAccounts>
			<Webspace Unit="MB">0</Webspace>
			<DialUpAccess>true</DialUpAccess>
			<StaticIPAddresses>0</StaticIPAddresses>
			<DynamicIPAddresses>0</DynamicIPAddresses>
			<Requirements>Requirements1</Requirements>
		</DataExtension>
		<VideoExtension ServiceLineID="5500">
			<Channels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</Channels>
			<PremiumChannels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</PremiumChannels>
			<Category>Basic</Category>
		</VideoExtension>
	</BundledOffer>
	<BundledOffer OfferID="6600" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>Big Package and 5 Meg Double Play (EPC Test)</ShortName>
		<MediumName>Big Package and 5 Meg Double Play (EPC Test)</MediumName>
		<LongName>Big Package and 5 Meg Double Play (EPC Test)</LongName>
		<Price Frequency="Once" Description="Description5">115.00</Price>
		<InstallPrice Frequency="Once" Description="Description5">Customizable</InstallPrice>
		<HardwarePrice Frequency="Once" Description="Description5">Customizable</HardwarePrice>
		<TechSupport>TechSupport1</TechSupport>
		<Disclaimer>Disclaimer1</Disclaimer>
		<DataExtension ServiceLineID="5700">
			<UploadSpeed Unit="Kbps">0</UploadSpeed>
			<DownloadSpeed Unit="Kbps">0</DownloadSpeed>
			<EmailAccounts>0</EmailAccounts>
			<Webspace Unit="MB">0</Webspace>
			<DialUpAccess>true</DialUpAccess>
			<StaticIPAddresses>0</StaticIPAddresses>
			<DynamicIPAddresses>0</DynamicIPAddresses>
			<Requirements>Requirements1</Requirements>
		</DataExtension>
		<VideoExtension ServiceLineID="5500">
			<Channels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</Channels>
			<PremiumChannels Number="Number1">
				<Channel>Channel1</Channel>
				<Channel>Channel2</Channel>
				<Channel>Channel3</Channel>
				<Channel>Channel4</Channel>
				<Channel>Channel5</Channel>
			</PremiumChannels>
			<Category>Basic</Category>
		</VideoExtension>
	</BundledOffer>
	<BundledOffer OfferID="6700" Version="1" xmlns="http://www.go2broadband.com/V4.0">
		<ShortName>3 Meg and Phone Double Play (EPC Test)</ShortName>
		<MediumName>3 Meg and Phone Double Play (EPC Test)</MediumName>
		<LongName>3 Meg and Phone Double Play (EPC Test)</LongName>
		<Price Frequency="Once" Description="Description5">60</Price>
		<InstallPrice Frequency="Once" Description="Description5">Customizable</InstallPrice>
		<HardwarePrice Frequency="Once" Description="Description5">Customizable</HardwarePrice>
		<TechSupport>TechSupport1</TechSupport>
		<Disclaimer>Disclaimer1</Disclaimer>
		<DataExtension ServiceLineID="5187">
			<UploadSpeed Unit="Kbps">0</UploadSpeed>
			<DownloadSpeed Unit="Kbps">0</DownloadSpeed>
			<EmailAccounts>0</EmailAccounts>
			<Webspace Unit="MB">0</Webspace>
			<DialUpAccess>true</DialUpAccess>
			<StaticIPAddresses>0</StaticIPAddresses>
			<DynamicIPAddresses>0</DynamicIPAddresses>
			<Requirements>Requirements1</Requirements>
		</DataExtension>
		<VoiceExtension ServiceLineID="6000">
			<LongDistanceMinutes>0</LongDistanceMinutes>
			<LongDistanceCharges>1</LongDistanceCharges>
			<VoiceMailPrice Frequency="Once" Description="Description1">1</VoiceMailPrice>
			<InternationalPrice Frequency="Once" Description="Description1">1</InternationalPrice>
			<AdditionalLinePrice Frequency="Once" Description="Description1">1</AdditionalLinePrice>
			<IncludesCallerID>true</IncludesCallerID>
			<IncludesCallWaiting>true</IncludesCallWaiting>
			<IncludesCallerIDWithCallWaiting>true</IncludesCallerIDWithCallWaiting>
			<IncludesCallReturn>true</IncludesCallReturn>
			<Includes3WayCalling>true</Includes3WayCalling>
		</VoiceExtension>
	</BundledOffer>
</MSOOffersResponseType>

